Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:55:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery First of all I received a message from fetcher to choose the delivery time i choose from after 4:00 pm. Ut they always call me in the morning, how come? Then I received a message from you that you canceled one of my order. This is not acceptable because I wanted the changing table this is the reason why I order from the web site. 

iOS Version: 13.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/610602